Subject: (usr-tc) Callback w/Harc

From: Jóhannes Rögnvaldsson <[email-masked]>
Date: Mon, 27 Aug 2001 13:44:07 +0000

Hi 

My system has:
	
	Dual Pri 
	HARC
	3Com SA server (forwards auth req to ACE server)

Has anyone successfully set up a system with callback!

When I define a callback user locally on the HARC I get disconnected
immediately, the HARC calls back but the dialin client doesn't answer
because  the session was disconnected immediately!

add user "test" password "test" type network,callback
set user test phone_number "5555555"

When I try to do this on the SA server it seems to have no effect at
all, the user type is "framed,callback", I set the callback phone number
in the "callback" window. I dial in and get connected right away. I
don't even get disconnected.

Thanks 
Johannes Rognvaldsson
LAN/WAN Specialist
EJS hf

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.